/** webfonts **/

@font-face {
    font-family: 'antique_book_cover_regularRg';
    src: url('/fonts/antique_book_cover-webfont.woff2') format('woff2'),
         url('/fonts/antique_book_cover-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/** helpers */

.position-relative {
  position: relative;
}

/** basics */

*,
.back-to-top,
h1,
h2,
h3,
h4,
h5,
h6,
.section .contents .contacts a,
.section .contents .contacts span {
  font-family: 'antique_book_cover_regularRg';
}

p,
figcaption {
  font-family: 'Cuprum';
}

.section .half-pattern.right .rotate:before {
  left: 0;
  background-position: -200% center;
}

.section .half-pattern.left .rotate:before {
  right: 0;
  background-position: 1690px center;
}

.section-first .contents img {
  transform: translateY(150px);
}

header#header {
  border-bottom: 2px solid rgb(127, 111, 88);
  line-height: 94px;
  height: auto;
}

header#header:after {
    content: " ";
    display: block;
    position: absolute;
    background: black;
    left: 50%;
    width: 12rem;
    height: 8rem;
    margin-left: -6rem;
    margin-top: -6rem;
    z-index: -1;
    border-radius: 100%;
    border: 2px solid rgb(127, 111, 88);
    background: #000 url(images/backgrounds/p-13.jpg) top center;
}

header#header ul:after {
  display: none;
}

header#header ul li {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  vertical-align: top;
  margin-left: 10px;
}

header#header ul li a {
  display: inline-block;
  vertical-align: top;
  font-size: 25px;
}

header#header ul li:after {
  content: '';
}

header#header #logo {
  cursor: pointer;
  position: relative;
  display: block;
  text-align: center;
  left: 0;
  top: 0;
}

header#header #logo img {
  width: 250px;
  height: auto;
  vertical-align: bottom;
  position: relative;
  bottom: -1rem;
}

.color-scheme-1 {
  background-image: url(images/backgrounds/p-3.jpg);
	text-align: center;
}

.color-scheme-1 .left .rotate:before {
  background-image: linear-gradient(rgba(0, 0, 0, .66), rgba(0, 0, 0, .66)), url(images/pictures/slide2.jpg);
}
.color-scheme-1 .right .rotate:before {
  background-image: linear-gradient(rgba(0, 0, 0, .66), rgba(0, 0, 0, .66)), url(images/pictures/slide2.jpg);
}

.color-scheme-13 {
	background-color: #000;
}

.color-scheme-13 a {
  color: #efd9ab;
}

.color-scheme-3 h2 {
	color: #332f28;
	font-size: 3.5rem;
	text-align: center;
  padding-bottom: 2rem;
}

/** kundenwunsch */
.color-scheme-3, .color-scheme-1 {
  background-image: url(images/backgrounds/p-15.jpg);
}

.image-border {
    overflow: hidden;
    background-color: #332f27;
    padding: 1rem 1rem 0 1rem;
}

.image-border p {
  color: #ab9e80;
  font-size: 1.3rem;
}

.next-section span {
	font-size: 5.5rem;
	color: #f0d8b0;
}

.color-scheme-3 .next-section:after {
    border-right: none;
    border-left: none;
}

.leistungen {
  text-align: center;
  padding-bottom: 10rem;
}

.leistungen p {
  color: #ab9e80;
  font-size: 1.3rem;
  padding-bottom: 1rem;
}

.leistung span {
  color: #f0d8b0;
}

.color-scheme-5 .grid-filter .filter {
  border-color: rgb(108, 108, 108);
}

.section .contents .grid-filter .filter {}

.leistungen .nav-pills li {}

.leistungen .nav-pills li a {}

.leistungen .nav-pills li a:before {}

.leistungen .top-pics {
  margin-bottom: 2rem;
}

.leistungen:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 150px solid transparent;
    border-left: 1000px solid #fff;
}

.leistungen:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 150px solid transparent;
    border-right: 1000px solid #fff;
}

.color-scheme-4 {
  text-align: center;
}

.color-scheme-4 .row {
  margin-bottom: 3rem;
}

.color-scheme-4 .text-col {
  border-top: 2px solid #4a3f35;
  padding-top: 2rem;
}

.color-scheme-4 h5 {
  font-size: 1.5rem;
  color: #4a3f35;
  text-align: center;
  padding-bottom: 3rem;
}

.color-scheme-4 p {
  font-size: 1.2rem;
}

.section .next-section:after {
  border: none;
}

.section .next-section span {
  color: #4a3f35;
}

.section p {
  text-align: center;
  /** color: #4a3f35; */
  color: #aa9f7c;
}

#transition-border {
  position: relative;
  overflow: visible;
}

#transition-border p {
  margin-bottom: 0;
  color: rgb(239, 217, 171) !important;
}

#transition-border:before, #transition-border:after {
    border-bottom: 50px solid transparent;
    border-left: 470px solid rgb(51, 47, 40);
    content: " ";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -50px;
    right: 0;
}

#transition-border:after {
    border-bottom: 50px solid transparent;
    border-right: 470px solid rgb(51, 47, 40);
    border-left: 0;
    right: auto;
    left: 0;
}

.footer {
  background-image: url(images/backgrounds/footer.png);
  background-size: cover;
  background-position: center center;
  text-align: center;
  color: #f0d8b0;
  padding-top: 2rem;
}

.footer h2 {
  font-size: 4rem;
  padding-bottom: 1rem;
}

.footer h5 {
  font-size: 1.5rem;
  padding-bottom: 1rem;
}
.slick-arrow, .slick-dots {
    display: none !important;
    }
.slick-track {
  display: flex;
  }
  .slick-track .slick-slide {
    display: flex;
      height: auto;
        align-items: center;
          justify-content: center;
          margin: 0 11px;

          }

@media (min-width: 1200px) {
  .section.transition-to {
    padding-top: 10rem;
  }
}

.section.transition-to {
  padding-top: 200px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'antique_book_cover_regularRg' !important;
  text-transform: uppercase;
  color: #efd9ab !important;
}

.section-second h2 {
  color: #332f28 !important;
  line-height: 1 !important;
  margin: 0 !important;
  padding: 0 !important;
}

.section-second .text-col p {
  color: rgb(51, 47, 40);
  text-align: justify;
}

html .section hr.limited-width {
    height: 0;
    max-width: 62%;
    border-bottom: 2px solid #e6cfa9;
    margin: 0 auto;
}

/** custom color schemes */
.color-scheme-4 h2,
.color-scheme-4 h5,
.color-scheme-4 p {
  color: #4a3f33 !important;
}

.color-scheme-99 {
  background: url(images/backgrounds/p-99.jpg) top center;
  color: #efd9ab;
}

.color-scheme-99 a {
  color: #efd9ab;
}

.color-scheme-99 a:hover {
  text-decoration: underline;
}

/** grid filter */

.color-scheme-5 .grid-filter .filter li a {
  background: #6c5c42;
  color: #efd9ab;
}

.color-scheme-5 .grid-filter .filter li a:before {
  border-left-color: #6c5c42;
}

.color-scheme-5 .grid-filter .filter li a:after {
  border-right-color: #6c5c42;
}

.color-scheme-5 .grid-filter .filter li a.active {
  background: #f0d8b0;
  color: #2b2826;
}

.color-scheme-5 .grid-filter .filter li a.active:before {
  border-left-color: #f0d8b0;
}

.color-scheme-5 .grid-filter .filter li a.active:after {
    border-right-color: #f0d8b0;
}

/** team */
  
.section .contents .team .people-photo,
.section .contents .team .people-photo img, 
.section .contents .team .people-photo .social-links {
  border-radius: 100%;
}

.section .contents .team ul, .section .contents .team ol {
  margin-left: 0;
}

.section .contents .team h6 {
  color: #4a3f35 !important;  
  font-size: 36px;
}

.section .contents .team figcaption {
  color: rgb(74, 63, 53) !important;
}

/** contact form */

.section .contents form .form-text::-webkit-input-placeholder,
.section .contents form .form-textarea::-webkit-input-placeholder {
  color: #1a1a18;
}

.section .contents form .form-text:-moz-placeholder,
.section .contents form .form-textarea:-moz-placeholder {
  color: #1a1a18;
  opacity: 1;
}

.section .contents form .form-text::-moz-placeholder,
.section .contents form .form-textarea::-moz-placeholder {
  color: #1a1a18;
  opacity: 1;
}

.section .contents form .form-text:-ms-input-placeholder,
.section .contents form .form-textarea:-ms-input-placeholder {
  color: #1a1a18;
}

.section .contents form .form-text,
.section .contents form .form-textarea {
  background-color: #efd9ab;
  color: #1a1a18;
  margin-bottom: 15px;
  font-family: 'antique_book_cover_regularRg';
  font-size: 30px;
}

.section .contents form .form-text {
  margin-bottom: 20px;
}

.section .contents form .form-button {
  color: #efd9ab;
  background-color: #1a1a18;
  font-family: 'antique_book_cover_regularRg';
  font-size: 30px;
}

/** footer / colophon */

.section .contents footer {
  font-size: 24px;
  font-family: 'antique_book_cover_regularRg';
  border-top: 0;
  text-transform: uppercase;
}

.colophon-container {
  margin-top: 60px;
  background-color: #1c1c1a;
}

/** fixes */

.section .contents .social-link:hover {
  text-decoration: none;
}

.section .contents h1, .section .contents h2 {
  line-height: 1 !important;
  padding: 0;
  margin: 0;
}

.section.section-first {
  margin-top: -6px;
}

.section.transition-to {
  padding-top: 200px;
}

/** optional */

.next-section {
    display: none;
}

.headline {
  line-height: 32px;
  background: rgba(40, 34, 25, .8) url(images/backgrounds/p-13.jpg) top center;
  color: #efd9ab;
}

.headline a {
  font-family: 'Times New Roman';
  color: #efd9ab;
  text-decoration: none;
  vertical-align: middle;
  margin-right: 20px;
}

.headline a i {
  vertical-align: middle;
  margin-right: 5px;
}

#transition-border:after,
#transition-border:before {
  display: none;
}

#triangle-dummy {
  width: 100%;
  padding-left: 50%;
  padding-top: 50%;
  height: 0;
  overflow: hidden;
  transform: scaleY(0.15);
  transform-origin: 0 0;

  position: absolute;
  left: 0;
}

#triangle-dummy:after {    
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-left: -500px;
    margin-top: -500px;
    
    border-left: 500px solid transparent;
    border-right: 500px solid transparent;
    border-top: 500px solid #332f27;
}

section#the-crew,
section#leistungen {
  padding-bottom: 0;
}

/** extend bootstrap */

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  border: 0;
}

.section .contents .scrollbox {
  height: auto;
}

.section .contents .scrollbox ul {
  height: auto;
}

.section .contents .scrollbox ul li {
  vertical-align: middle;
}

.section .contents .grid-filter .grid .filter-item .leistung {
  background-color: rgb(240, 216, 176);
  height: 100%;
  width: 100%;
  text-align: center;
  line-height: 230px;
  background-size: cover;
}

.section .contents .grid-filter .grid .filter-item .leistung span {
  line-height: 1.5;
  vertical-align: middle;
  display: inline-block;
  color: rgb(43, 40, 38);
  color: white;
  font-family: 'Cuprum';
  font-size: 17px;
}

.color-scheme-5 .grid-filter .grid .filter-item .work div.desc {
  background: rgb(108, 92, 66);
}

.section .contents .grid-filter .grid .filter-item .work div.desc h6 {
  font-size: 1.25rem;
}

.section .contents .grid-filter .grid .filter-item .work div.desc p {
  font-size: 1rem;
}